Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Age of Wonders III / Системные требования  (Прочитано 735 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн serk7771

  • Автор темы
  • Любитель
  • *
  • Сообщений: 78
  • тему ставь Communitheme
    • Просмотр профиля
Age of Wonders III / Системные требования
« : 07 Август 2016, 02:46:54 »
Требования Ubuntu 14.10. Стоит 14.04.2 с тем же ядром 3.16. Переустанавливать на Ubuntu 14.10?
Или в Ubuntu 14.10 что-то  особенное?
« Последнее редактирование: 15 Август 2016, 14:59:09 от Haron Prime »
nmcli con up 'Wired connection 1' - вкл проводную сеть
nmcli con down 'Wired connection 1'- выкл проводную сеть
nmcli radio wifi off - выкл wi-fi / nmcli radio wifi on - вкл wi-fi

alang

  • Гость
Re: Age of Wonders III
« Ответ #1 : 07 Август 2016, 04:55:53 »
Обычно указывают версию, на которой тестировалось. Это не значит, что не пойдет на других. Способ проверки только один: запускать и смотреть. И держать систему в актуальном состоянии. А актуальна на данный момент 14.04.5.

Оффлайн serk7771

  • Автор темы
  • Любитель
  • *
  • Сообщений: 78
  • тему ставь Communitheme
    • Просмотр профиля
Re: Age of Wonders III
« Ответ #2 : 07 Август 2016, 18:15:20 »
Не знаю. Мне так отвечали в палатках с нелицензионными играми на нелицензионной Windows XP
nmcli con up 'Wired connection 1' - вкл проводную сеть
nmcli con down 'Wired connection 1'- выкл проводную сеть
nmcli radio wifi off - выкл wi-fi / nmcli radio wifi on - вкл wi-fi

alang

  • Гость
Re: Age of Wonders III
« Ответ #3 : 07 Август 2016, 19:00:19 »
Не знаю. Мне так отвечали в палатках с нелицензионными играми на нелицензионной Windows XP

И что?

 

Страница сгенерирована за 0.07 секунд. Запросов: 24.